.image-picker-item {
 max-width: 150px !important;
  line-height: 0px;
  
}

.image-picker-item.imagepicker-selected {
    border: 5px solid #467629 !important;
}

.product-options-textbox.product-options-control {
  border: 1px solid #467629 !important;
}

.radio-label, .checkbox-label{
  display:inline-block !important;
}